@charset "UTF-8";
/* CSS Document */



html, body { height:100%}

body { background-color:#140000}

/* TEKST */

p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:15px}

a { font-family:inherit; font-size:inherit; text-decoration:none; color:#888}

a:hover { text-decoration:underline}

h1, h2, h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}

h1 { font-size:21px}

h2 { font-size:18px}

h3 { font-size:15px; line-height:24px}

.manjsi {font-size:11px; line-height:12px}

ul { list-style:disc inside; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height: 15px}


/* index */

.teaser1 { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px; font-style:oblique}

.teaser2 { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px; font-style:oblique}

.teaser3 { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:18px; font-style:oblique; font-weight:lighter}

.zgoraj { font-size:14px}

.spodaj { font-size:11px}



/* RAZDELKI */

#stop { height:10px; float:right}

#sredina { height:50%}


/* okvirji */

#okvir { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_index.jpg); position:relative}

#okvir_celovitost { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_celovitost.jpg); position:relative}

#okvir_dejavnosti { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_dejavnosti.jpg); position:relative}

#okvir_predavanja { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_predavanja.jpg); position:relative}

#okvir_samospoznavanje { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_samospoznavanje.jpg); position:relative}

#okvir_meditacija { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_meditacija.jpg); position:relative}

#okvir_pogovarjanje { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_pogovarjanje.jpg); position:relative}

#okvir_dialog { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_samospoznavanje.jpg); position:relative}

#okvir_obiti { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_obiti.jpg); position:relative}

#okvir_stik { clear:right; width:1088px; height:672px; margin:-336px auto; background-image:url(../slike/Ozadja/ozadje_stik.jpg); position:relative}


/* splošni */

#logo { position:absolute; top:600px; left:0px} 

#zgoraj { width:1088px; height:600px}

#stranica_hor { clear:both; width:988px; height:25px; background-color:#000; opacity:0.28}

#stranica_ver { width:100px; height:550px; background-color:#000; opacity:0.28; float:left}

#stranica_ver_zunaj { width:100px; height:600px; background-color:#000; opacity:0.28; position:absolute; top:0px; left:988px }

#seo { color:#000; font-size:10px; opacity:0.0}

#vsebina { width:888px; height:550px; float:left; color:#fff; position:relative; overflow:auto}

#spodaj { width:1088px; height:72px; opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#opozorilo { width:228px; height:72px; position:absolute; top:600px; left:277px; background-color:#000; color:#F00; text-align:center; font-size:14px; font-weight:bold; padding:5px; opacity:0.0}

#meni { width:580px; height:72px; float:right}

#okno { background-color:#000; opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#okno1 { background-color:#000; opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#okno2 { background-color:#000; opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#okno3 { background-color:#000; opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#okno:hover { opacity:0.7}

#senca { background-color:#000; opacity:0.28}

#not_meni { opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#not_meni:hover { opacity:1.0}

/* index */

.okno_idx { width:288px; height:178px; float:left; text-align:center}

.precka-ver_idx { width:12px; height:178px; float:left}

.precka-hor_idx { clear:both; width:888px; height:8px}


/* zemljevid */

#zemljevid { background-image:url(../slike/Drugo/zemljevid.jpg); opacity:0.0; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

#zemljevid:hover { opacity:0.7}



/* notranji meniji */

.meni_cel { width:190px; height:100px}

.meni_dej { width:204px; height:75px}

.meni_pred { width:190px; height:150px}

.meni_ss { width:230px; height:150px}

.meni_pog { width:270px; height:100px}

.meni_med { width:270px; height:75px}

.meni_faq { width:488px; height:200px; position:absolute; top:325px; left:400px}


/* LINKI */

/* splošni */

.meni_link { display:block; width:116px; height:44px; background-color:#000; float:left; text-align:center; text-decoration:none; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; padding-top:28px; opacity:0.6}

.meni_link:hover { opacity:0.8; text-decoration:none}

.logo_link { opacity:0.6; -webkit-transition: opacity 0.25s; -moz-transition: opacity 0.25s; -o-transition: opacity 0.25s}

.logo_link:hover { opacity:0.9}

/* index */

.index_link { text-decoration:none; color:inherit}
.index_link:hover { text-decoration:none}

/* notranji meni */

.not_meni { display:block; height:19px; background-color:#000; padding-left:19px; padding-top:6px; text-decoration:none; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; opacity:0.55}

.not_meni:hover { opacity:0.8; text-decoration:none}

.not_meni_faq { display:block; height:19px; background-color:#000; padding-right:19px; padding-top:6px; text-decoration:none; text-align:right; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; opacity:0.5}

.not_meni_faq:hover { opacity:0.7; text-decoration:none}

